﻿@import url(https://js01.v15cdn.com/single-template/public.css);:root{--color:#BD1785}
.wmpage05-system .wmpage05-title h5{text-align:center;margin-bottom:15px;font-size:var(--wmpage-font34);color:var(--color);line-height:1.5}
.wmpage05-system .wmpage05-title p{width:100%;max-width:1113px;text-align:center;margin:0 auto;color:var(--wmpage-color7,#555555)}
.wmpage05-system .wmpage05-title{margin-bottom:30px}
.wmpage05-mySwiper .swiper-slide img{display: block;width: 100%;aspect-ratio: 1.5 / 1;object-fit: cover;}
.wmpage05-mySwiper .swiper-pagination-bullet-active{width:35px;height:8px;background-color:var(--color);border-radius:4px}
.wmpage05-mySwiper .swiper-pagination{display:flex}
.wmpage05-mySwiper .swiper-pagination-bullet{transition:all .3s ease-in-out}
.wmpage05-system-botton{display:flex;justify-content:space-between;align-items:center}
.wmpage05-system-l{width:40%;position:relative;display:block;overflow:hidden}
.wmpage05-system-r{width:58%;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage05-system-box{width:49%;padding-left:75px;position:relative;margin-bottom:30px}
.wmpage05-system-box:nth-last-of-type(1){margin-bottom:0}
.wmpage05-system-box:nth-last-of-type(2){margin-bottom:0}
.wmpage05-system-img{position:absolute;left:0;width:60px;height:60px;background:var(--color);border-radius:100%;display:flex;justify-content:center;align-items:center}
.wmpage05-system-img em{font-size:var(--wmpage-font28);width:var(--wmpage-font28);line-height:1;color:#ffff;font-weight:var(--fontbold5)}
.wmpage05-system-tit{font-size:var(--wmpage-font20);color:var(--wmpage-color6,#2c2c2c);margin-bottom:10px;line-height:1.5;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;display:-webkit-box}
.wmpage05-system-box p{color:var(--wmpage-color8,#666);line-height:1.5}
@media(max-width:1200px){.wmpage05-title{margin-bottom:30px}
.wmpage05-system-tit{font-size:var(--wmpage-font18)}
.wmpage05-system-box p{font-size:var(--wmpage-font14)}
.wmpage05-system-img{width:50px;height:50px}
.wmpage05-system-img em{font-size:var(--wmpage-font22);width:22px;}
.wmpage05-system-box{padding-left:60px;margin-bottom:25px}
}
@media(max-width:1024px){.wmpage05-system-botton{flex-direction:column}
.wmpage05-system-l{width:100%}
.wmpage05-system-r{width:100%;margin-top:25px}
}
@media(max-width:500px){.wmpage05-system-box{width:100%}
.wmpage05-system-box:nth-last-of-type(2){margin-bottom:25px}
.wmpage05-system-tit{margin-bottom:5px;line-height:1;font-size:var(--wmpage-font16)}
.wmpage05-title{margin-bottom:25px}
}.wmpage05-scene .wmpage05-title h5{text-align:center;margin-bottom:15px;font-size:var(--wmpage-font34);color:var(--color);line-height:1.5}
.wmpage05-scene .wmpage05-title p{width:100%;max-width:1113px;text-align:center;margin:0 auto;color:var(--wmpage-color7,#555555)}
.wmpage05-scene .wmpage05-title{margin-bottom:30px}
.wmpage05-scene .wmpage05-title h5{text-align:center;margin-bottom:15px;font-size:var(--wmpage-font34);color:var(--color);line-height:1.5}
.wmpage05-scene .wmpage05-title p{width:100%;max-width:var(--wmpage-container1,1200px);text-align:center;margin:0 auto;color:var(--wmpage-color7,#555555)}
.wmpage05-scene-item{display:flex;justify-content:space-between}
.wmpage05-scene-box{width:33%;padding:40px 20px 20px 20px;background-color:var(--wmpage-color6,#2c2c2c);border-radius:5px}
.wmpage05-scene-box p:nth-of-type(1){font-size:var(--wmpage-font20);color:#ffe8ce;margin-bottom:10px;line-height:1.5}
.wmpage05-scene-box p:nth-of-type(2){color:var(--wmpage-color7,#555555);margin-bottom:30px;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;display:-webkit-box}
.wmpage05-scene-item .wmpage05-img img{display:block;width:100%;transition:all .3s ease-in-out}
.wmpage05-scene-item .wmpage05-img{overflow:hidden}
.wmpage05-scene-box:hover .wmpage05-img img{transform:scale(1.02)}
@media(max-width:1200px){.wmpage05-title{margin-bottom:30px}
.wmpage05-scene-box{padding:20px}
}
@media(max-width:1024px){.wmpage05-scene-box p:nth-of-type(1){margin-bottom:15px;font-size:var(--wmpage-font18)}
.wmpage05-scene-box p:nth-of-type(2){margin-bottom:15px}
}
@media(max-width:768px){.wmpage05-scene-item{flex-wrap:wrap}
.wmpage05-scene-box{width:49%;margin-bottom:2%}
}
@media(max-width:500px){.wmpage05-scene-box{width:100%}
}.wmpage05-wrapper{background-color:var(--wmpage-color6,#2c2c2c)}
.wmpage05-wrapper .wmpage-lwrap{padding-top:0;}
.wmpage05-wrapper .wmpage05-title h5{text-align:center;margin-bottom:15px;font-size:var(--wmpage-font34);color:var(--color);line-height:1.5}
.wmpage05-wrapper .wmpage05-title p{width:100%;max-width:1113px;text-align:center;margin:0 auto;color:var(--wmpage-color7,#555555)}
.wmpage05-wrapper .wmpage05-title{margin-bottom:30px}
.wmpage05-wrapper .wmpage05-section{display:flex;justify-content:space-between;align-items:center}
.wmpage05-sec-left{padding:20px 50px;width:30%}
.wmpage05-sec-right{flex:1}
.wmpage05-sec-contant{display:flex;align-items:center;padding:35px;background:#f2f2f2;}
.wmpage05-sec-box{display:none}
.wmpage05-taber{display:flex;align-items:center}
.wmpage05-mml-text{margin-left:35px;flex:1}
.wmpage05-sec-list a{margin:0 20px;font-size:var(--wmpage-font18);font-weight:var(--fontbold5);color:var(--wmpage-color2,#555555);border-bottom:3px solid transparent;padding-bottom:8px;text-decoration:none;transition:all .3s ease-in-out}
.wmpage05-sec-list{padding:30px 0}
.wmpage05-wrapper-text h5{margin-bottom:25px;color:var(--color);font-size:var(--wmpage-font34);line-height:1.5}
.wmpage05-wrapper-text p{color:var(--wmpage-color7,#555555);margin:10px 0}
.wmpage05-wrapper-text p a{color:var(--color);border-bottom:1px solid transparent;text-decoration:none}
.wmpage05-sec-list .active{color:var(--color);border-color:var(--color)}
.wmpage05-sec-list:hover a{text-decoration:unset}
.wmpage05-sec-list a:hover{color:var(--color)}
.wmpage05-mml-title{font-size:var(--wmpage-font20,20px);margin-bottom:15px;line-height:1.2}
.wmpage05-mml-text p{color:var(--wmpage-color7,#555555);margin:10px 0}
.wmpage05-mml-image img{display:block;width:100%}
.wmpage05-mml-image{width:50%}
@media(max-width:1420px){.wmpage05-sec-left{padding:20px 35px 30px 50px}
.wmpage05-sec-contant{padding:30px}
.wmpage05-mml-text{margin-left:25px}
.wmpage05-mml-title{margin-bottom:10px}
.wmpage05-sec-list{padding:20px 0}
}
@media(max-width:1024px){.wmpage05-wrapper-text h5{margin-bottom:20px;text-align:center}
.wmpage05-sec-list{display:flex;justify-content:space-between}
.wmpage05-section{flex-direction:column}
.wmpage05-sec-left{padding:25px 25px 0;width:100%}
.wmpage05-sec-list{padding:15px 25px}
.wmpage05-sec-contant{padding:20px}
}
@media(max-width:768px){.wmpage05-wrapper-text h5{margin-bottom:10px}
.wmpage05-mml-title{font-size:var(--wmpage-font22)}
.wmpage05-sec-left{padding:10px 20px}
}
@media (max-width:650px){.wmpage05-sec-left{padding:30px 20px 0}
.wmpage05-taber{flex-direction:column}
.wmpage05-mml-image{width:100%}
.wmpage05-mml-text{margin-left:0;margin-top:20px}
}
@media(max-width:500px){.wmpage05-sec-list{display:flex;flex-wrap:wrap;padding:10px;justify-content: space-evenly;}
.wmpage05-sec-list a{width:45%;margin: 0;display:block;text-align:center;padding:10px;margin-bottom:10px;font-size:var(--wmpage-font16)}
.wmpage05-sec-left{padding:20px 10px 0}
.wmpage05-sec-contant{padding:10px}
.wmpage05-taber{flex-direction:column}
.wmpage05-mml-image{width:100%}
.wmpage05-mml-text{margin-left:0;margin-top:15px}
}.wmpage05-title h5{text-align:center;margin-bottom:15px;font-size:var(--wmpage-font34);color:var(--color);line-height:1.5}
.wmpage05-warranty .wmpage05-title p{width:100%;max-width:1113px;text-align:center;margin:0 auto;color:var(--wmpage-color7,#555555)}
.wmpage05-warranty .wmpage05-title{margin-bottom:30px}
.wmpage05-warranty .wmpage05-container{max-width:var(--wmpage-container2,1180px);margin:0 auto 35px}
.wmpage05-warranty .wmpage05-container h5{text-align:center;margin-bottom:25px;font-size:var(--wmpage-font34);color:var(--color)}
.wmpage05-warranty .wmpage05-container ul li{color:var(--wmpage-color8,#666);margin-bottom:10px;font-size:var(--wmpage-font18)}
.wmpage05-cta{background-color:var(--color)}
.wmpage05-cta-con{display:flex}
.wmpage05-cta-left{padding:55px;width:50%;display:flex;justify-content:flex-end;-webkit-box-align:center;align-items:center;background:url(https://img01.v15cdn.com/singletem/wmpage05/wmpage05-bg.webp) center center no-repeat;background-size:cover;}
.wmpage05-cta-left .wmpage05-cta-text{display:flex;flex-direction:column;align-items:end;text-align:end}
.wmpage05-cta-right{padding:55px;width:50%;background-color:var(--color);}
.wmpage05-cta-text{width:80%}
.wmpage05-cta-text p{color:#fff;margin-bottom:30px}
.wmpage05-cta-bt{width: 235px;height: 52px;background-color: #ffffff;display: flex;justify-content: center;align-items: center;color: var(--color) !important;text-decoration: none !important;}
.wmpage05-cta-tit{color:#fff;margin-bottom:15px;font-size:var(--wmpage-font20);line-height:1.25}
.wmpage05-cta-btn{width:235px;height:52px;background-color:var(--color);display:flex;justify-content:center;align-items:center;color:#fff!important;text-decoration:none!important;transition:all .3s ease-in-out}
.wmpage05-cta-bt:hover{color:#fff}
.wmpage05-cta-btn:hover{color:#fff}
.wmpage05-cta-btn:hover{transform:translateY(8px)}
@media(max-width:1620px){.wmpage05-cta-left{padding:35px 35px 35px 0}
.wmpage05-cta-right{padding:35px 0 35px 60px}
.wmpage05-cta-tit{margin-bottom:10px;font-size:var(--wmpage-font30)}
.wmpage05-cta-text p{margin-bottom:35px}
}
@media(max-width:1366px){.wmpage05-cta-text{width:80%}
.wmpage05-cta-btn{width:170px;height:40px}
.wmpage05-cta-tit{margin-bottom:6px;font-size:var(--wmpage-font24,24px)}
}
@media(max-width:1200px){.wmpage05-title{margin-bottom:30px}
.wmpage05-cta-text p{font-size:var(--wmpage-font14)}
.wmpage05-cta-left,.wmpage05-cta-right{padding:55px}
}
@media(max-width:1024px){.wmpage05-cta-tit{font-size:var(--wmpage-font20);line-height:1}
.wmpage05-cta-text p{margin-bottom:10px}
.wmpage05-cta-left,.wmpage05-cta-right{padding:25px}
}
@media(max-width:768px){.wmpage05-cta-con{flex-direction:column}
.wmpage05-cta-left,.wmpage05-cta-right{padding:60px 20px;width:100%}
.wmpage05-cta-left .wmpage05-cta-text{text-align:left;align-items:baseline}
.wmpage05-cta-text{width:100%}
.wmpage05-cta-text p{font-size:var(--wmpage-font14);line-height:1.25}
.wmpage05-cta-tit{font-size:var(--wmpage-font18)}
}
@media(max-width:600px){.wmpage05-cta-con{flex-direction:column}
.wmpage05-cta-left,.wmpage05-cta-right{width:100%}
}.wmpage07-quality-item{display:flex;align-items:center;justify-content:space-between}
.wmpage07-quality-text{width:50%;color:#000;height:100%}
.wmpage07-quality-img{width:45%;position:relative;box-shadow:5px 5px 8px 0 #bdbdbd;transition:all .3s ease-in-out}
.wmpage07-quality-img img{display:block;width:100%}
.wmpage07-quality-time{font-size:var(--wmpage-font18,18px);font-weight:var(--fontbold7);font-style:normal;color:var(--wmpage-color10,#b5b6be);display:flex;align-items:center;margin-bottom: 10px;line-height: 1;}
.wmpage07-quality-time::before{display:block;content:'';width:60px;height:2px;background-color:var(--wmpage-color10,#b5b6be);margin-right:10px}
.wmpage07-quality-text h4{line-height:1.2;font-weight:var(--fontbold7);font-style:normal;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-quality-text p{margin-top:14px;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-quality-img:hover{transform:scale(1.02)}
@media(max-width:1600px){.wmpage07-quality-text{max-width:100%}
}
@media(max-width:1280px){.wmpage07-quality-text p{font-size:var(--wmpage-font14)}
.wmpage07-quality-time{font-size:var(--wmpage-font20);margin-bottom:15px}
}
@media(max-width:1024px){.wmpage07-quality-text{width:50%}
.wmpage07-quality-img{width:46%}
.wmpage07-quality-time{font-size:var(--wmpage-font18);margin-bottom:10px}
}
@media(max-width:768px){.wmpage07-quality-item{flex-direction:column}
.wmpage07-quality-img{width:100%;max-width:100%}
.wmpage07-quality-text{width:100%;margin-top:25px}
.wmpage07-quality-img:hover{transform:scale(1)}
}
@media(max-width:500px){.wmpage07-quality-time{font-size:var(--wmpage-font14)}
.wmpage07-quality-time::before{width:35px}
}.wmpage07-cer-bd{width:25%;background-color:#434343}
.wmpage07-certifications{position:relative;max-width:1920px;margin:0 auto;display:flex;justify-content:space-between}
.wmpage07-certifi-contant{position:relative;z-index:3;width:75%;padding:50px 20px 70px;overflow:hidden;background: #eee;}
.wmpage07-certifi-contant h4{margin-left:15px;font-size:var(--wmpage-font3r4,34px);line-height:1.2;font-weight:var(--fontbold7);font-style:normal;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-certifi-desc{display:flex;-webkit-box-pack:justify;justify-content:space-between;margin-top:20px;margin-left:15px;width:75%;align-items:center}
.wmpage07-certifi-desc p{color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-certifi-tit{width:80%}
.wmpage07-mySwiper{margin-top:50px}
.wmpage07-mySwiper-img img{display:block;width:100%;box-shadow:5px 5px 10px 0 #b7b5b5}
.wmpage07-certifi-arrow{display:flex}
.wmpage07-certifi-arrow div{position:relative;outline:0;width:46px;height:46px;border-radius:4px;border:solid 2px var(--color);display:flex;justify-content:center;align-items:center;color:var(--color);cursor:pointer;font-weight:var(--fontbold7);font-size:var(--wmpage-font24,24px);line-height:46px;transition:all .3s ease-in-out}
.wmpage07-certifi-arrow .arrow-left{margin-right:10px}
.wmpage07-certifi-arrow div p{color:var(--color);line-height:1}
.wmpage07-mySwiper-img p{line-height:1.5;margin-top:20px;font-weight:var(--fontbold6);font-size: var(--fontsize20);text-align: center;}
.arrow-left:hover,.arrow-right:hover{background:var(--color)}
.arrow-left:hover p,.arrow-right:hover p{color:#f2f2f6}
@media(max-width:1280px){.wmpage07-lawy{padding:0 15px;}
.wmpage07-certifi-arrow div{width:30px;height:30px;font-size:var(--wmpage-font18)}
.wmpage07-certifi-tit p{font-size:var(--wmpage-font14);line-height:1.5}
.wmpage07-mySwiper-img p{font-size:var(--wmpage-font14);margin-top:15px}
}
@media(max-width:1024px){.wmpage07-cer-bd{display:none}
.wmpage07-certifi-contant{width:100%;padding:0;overflow:unset}
.wmpage07-certifi-desc{width:100%}
}
@media(max-width:768px){.wmpage07-certifications{padding:35px 0}
.wmpage07-certifi-desc{margin-left:0;width:100%}
.wmpage07-mySwiper{margin-top:25px}
}
@media(max-width:500px){.wmpage07-certifi-contant h4{margin-left:0}
.wmpage07-certifications{padding:25px 0}
.wmpage07-certifi-desc{flex-direction:column}
.wmpage07-certifi-tit{width:100%}
.wmpage07-certifi-arrow{margin-top:20px}
.wmpage07-certifi-arrow div{font-size:var(--wmpage-font14);border:solid 1px #eb1c24}
}.wmpage07-step-title h5{text-align:center;font-size:var(--wmpage-font34);line-height:1.2;font-weight:var(--fontbold7);font-style:normal;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-step-title p{width:780px;margin:30px auto 0;max-width:100%;text-align:center;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-step-pro{position:relative;margin-top:40px}
.wmpage07-step-pro::before{position:absolute;top:10px;left:50%;z-index:1;display:block;content:'';width:2px;height:95%;background-color:var(--wmpage-color10,#b5b6be);margin-left:-1px}
.wmpage07-step-pro li{display:flex;margin-bottom:60px}
.wmpage07-step-wrap{display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:justify;justify-content:space-between;width:100%}
.wmpage07-step-left,.wmpage07-step-right{display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-pack:center;justify-content:center;width:45%}
.wmpage07-step-left{padding-right:30px}
.wmpage07-step-right{padding:0 20px;}
.wmpage07-step-square{position:absolute;left:50%;transform:translateX(-50%);z-index:2;background:#f2f2f6;width:80px;height:80px;display:flex;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;font-style:normal;font-size:var(--wmpage-font16);color:var(--wmpage-color10,#b5b6be);border:solid 1px var(--wmpage-color10,#b5b6be)}
.wmpage07-step-right p:nth-of-type(1){font-size:var(--wmpage-font20);line-height:1.5;font-weight:var(--fontbold6);font-style:normal}
.wmpage07-step-right p:nth-of-type(2){color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-step-left p{text-align:end}
.wmpage07-step-left p:nth-of-type(1){font-size:var(--wmpage-font20);line-height:1.5;font-weight:var(--fontbold6);font-style:normal}
.wmpage07-step-pro li:nth-last-of-type(1){margin-bottom:0}
@media(max-width:1280px){.wmpage07-step-left p,.wmpage07-step-title p{font-size:var(--wmpage-font14)}
.wmpage07-step-left p:nth-of-type(1){font-size:var(--wmpage-font18)}
}
@media(max-width:1024px){.wmpage07-step-left p:nth-of-type(1),.wmpage07-step-right p:nth-of-type(1){font-size:var(--wmpage-font18)}
.wmpage07-step-pro{margin-top:30px}
.wmpage07-step-square{width:60px;height:60px;font-size:var(--wmpage-font14)}
.wmpage07-step-left,.wmpage07-step-right{padding:0 20px!important;}
.wmpage07-step-pro li{margin-bottom:40px}
}
@media(max-width:768px){.wmpage07-step-title p{margin:20px auto 0}
}
@media(max-width:500px){.wmpage07-step-pro li{margin-bottom:25px}
.wmpage07-step-left,.wmpage07-step-right{width:100%;max-width:100%;padding-left:unset;padding-right:0}
.wmpage07-step-square{position:unset;transform:unset}
.wmpage07-step-wrap{flex-direction:column}
.wmpage07-step-pro::before{display:none}
.wmpage07-step-pro li:nth-of-type(2n) .wmpage07-step-wrap{flex-direction:column-reverse}
.wmpage07-step-left p:nth-of-type(1),.wmpage07-step-right p:nth-of-type(1){text-align:center;padding:10px 0}
.wmpage07-step-left p,.wmpage07-step-right p:nth-of-type(2){text-align:center}
.wmpage07-step{padding:25px 0}
.wmpage07-step-pro{margin-top:25px}
.wmpage07-step-square{width:50px;height:50px;font-size:var(--wmpage-font12)}
}.wmpage07-lawy{max-width:1180px;margin:0 auto}
.wmpage07-testings-box{width:32.5%;text-align:left;padding:10px 10px 20px;margin-bottom:1%}
.wmpage07-testings-all{display:flex;justify-content:space-between;flex-wrap:wrap;margin:0 -10px;margin-top:50px;padding-bottom:260px}
.wmpage07-testings{position:relative}
.wmpage07-testings-text p:nth-of-type(1){text-align:center;width:100%;font-size:var(--wmpage-font20);line-height:1;color:var(--wmpage-color4,#3d3d3d);margin-top:20px;font-weight:var(--fontbold6);font-style:normal}
.wmpage07-testings-img img{display:block;width:100%;transition:all .3s ease-in-out}
.wmpage07-testings-text p:nth-of-type(2){text-align:center;width:100%;margin:10px 0 0;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-testings-back{background:url(https://img01.v15cdn.com/singletem/wmpage07/wmpage07-back.webp) center no-repeat;background-position-y:bottom;position:relative;z-index:0}
.wmpage07-testings-img{overflow:hidden;border-radius:5px}
.wmpage07-testings-box:hover img{transform:scale(1.02)}
@media(max-width:1400px){.wmpage07-testings-all{margin-top:20px;padding-bottom:160px}
}
@media(max-width:1280px){.wmpage07-testings-text p:nth-of-type(1){font-size:var(--wmpage-font16);margin-top:10px}
.wmpage07-testings-text p:nth-of-type(2){font-size:var(--wmpage-font14)}
.wmpage07-testings-all{padding-bottom:220px}
}
@media(max-width:768px){.wmpage07-testings-box{width:49.5%}
}
@media(max-width:500px){.wmpage07-testings-all{padding-bottom:0;margin:0}
.wmpage07-testings{padding-top:30px}
.wmpage07-testings-box{width:100%;padding:0}
.wmpage07-testings-img img{width:100%}
}